/*  ======================================

Templete Name:Crypteum
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A minimal wordpress theme for blogging lovers.
Version: 1.0
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defualts Css
* 2.0 - Navbar Css
* 3.0 - Slider Css
* 4.0 - What is Css
* 5.0 - Services Css
* 6.0 - Features Css
* 7.0 - Invest Css 
* 8.0 - Roadmap Css
* 9.0 - Testimonial Css
* 10.0 - Pricing Css
* 11.0 - Team Member Css
* 12.0 - Faq Css
* 13.0 - Contact Css
* 14.0 - Subscribe Css
* 15.0 - Footer Css
* 16.0 - Hover Css
**/

/*------------------------------------------------------------------

[Color codes]

Background:     #060e49 (Navy Blue)
Dark Background:    #060e49 (Light black)
Content:      #ffffff (White)
Header h1-h6:   #ffffff (White)

a (standard):    #ffffff (White)
a (visited):     #8b5fff (Blue)
a (active):      #8b5fff (Blue)

-------------------------------------------------------------------*/


/*=============================================*/
/************** 1.0 - Defaults Css ************/
/*===========================================*/

* {
  padding: 0px;
  margin: 0px;
  outline: none 
}
body{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
	color: #ffffff;
	background: #060e49;
  transition: all .5s ease;
}
::selection{
  background: #00aeff;
}
h1,h2,h3,h4,h5,h6{
    line-height:1.33;
    font-weight:600;
    margin-bottom: 0px;
}
a {
  text-decoration: none; 
  transition: all .5s ease;
}
h1{
    font-size:2.93em;
}
h2{
    font-size:2.3em;
}
h3{
    font-size:1.87em;
}
h4{
    font-size:1.6em;
}
h5{
    font-size:1.33em;
}
h6{
    font-size:1.07em;
}
p{
  font-size:1em;
  margin-bottom: 0px!important;
}
ul {
  margin-bottom: 0px; 
}
li {
  list-style: none; 
}
button {
  border: none;
  cursor: pointer; 
}
button:focus {
  outline: none; 
}
img {
  max-width: 100%; 
}
.title span{
  color: #8b5fff;
}
.tm-button{
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  border-radius: 5px;
  text-decoration: none;
  padding: 17px 30px;
  text-transform: uppercase;
  vertical-align: middle;
  background: linear-gradient(135deg, #4ed0f8, #8b5fff, #4ed0f8, #ccc, #8b5fff);
  background-size: 400% 400%;
  display: inline-block;
}

.tm-button:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(315deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -o-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -ms-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -moz-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: linear-gradient(315deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  border-radius: 5px;
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}
@keyframes gradient {
  0% {
    background-position: 0% 20%;
  }
  50% {
    background-position: 100% 80%;
  }
  100% {
    background-position: 0% 20%;
  }
}
.sub-title{
  padding-bottom: 21px;
}
.title{
  padding-bottom: 24px;
}
.padding-top-45{
  padding-top:45px;
}
.padding-top-60{
  padding-top: 60px;
}
.padding-top-100{
  padding-top: 100px;
}
.padding-bottom-30{
  padding-bottom:30px;
}


/*=============================================*/
/************** 2.0 - Navbar Css **************/
/*===========================================*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    transition: 1s;
    z-index: 3;
}
header.black{
  background: rgba(6, 14, 73, .7);
}
.bg-light {
    background: transparent!important;
}
.navbar-brand {
    margin-right: 82px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
    padding: 10px 14px;
}
.right-menu{
	text-align: right;
}
.right-menu li{
	display: inline-block;
}
.right-menu li{
	display: inline-block;
}
.right-menu li a{
	color: #ffffff;
}
.dropdown > a:after{
 	font-family: FontAwesome;
  content: "\f107";
  margin-left: 6px;
  color: #ffffff;
  font-size: 12px;
}
.right-menu {
  text-align: right;
  position: absolute;
  right: 0;
}
.right-menu li a {
  padding: 8px 12px;
}
.right-menu li a span{
	margin-right: 12px;
}
.right-menu li a span img {
  position: absolute;
  left: 0;
  top: 14px;
}
select.language {
  background: rgba(255,255,255,0);
  color: #ffffff;
  border: none;
}
select.language option {
  color: #000000;
}

/*===========================================*/
/************** 3.0 - Slider Css ************/
/*=========================================*/
#slider{
  height: 100vh;
  background: url(img/slider/slider_bg.jpg) no-repeat center bottom;
  background-size: cover;
}
.slider-content{
  position: relative;
  height: 89vh;
}
.verticle-align-tm{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.slider-title{
  padding-bottom: 40px;
}
.slider-text{
  padding-bottom: 45px;
}
form.slider-form {
    position: relative;
}
.slider-form input{
  background: rgba(255,255,255,.7);
  border: none;
  padding: 16px 30px;
  border-radius: 5px;
  transition: all .3s ease;
  margin-right: 30px;
}
.slider-form input[type="email"]{
  padding-right: 110px;
  margin-right: 25px;
}
.slider-form input[type="email"]::placeholder {
    color: #ffffff;
}
.marquee ul li{
  display: inline-block;
  padding: 0 47px;
}
.marquee li p{
  text-transform: uppercase;
}
.red{
  color: #d94f4f;
}
.green{
  color: #4fd9ba;
}

/*===========================================*/
/************** 4.0 - What Is Css ***********/
/*=========================================*/
#whatis{
  padding-top: 100px;
  padding-bottom: 100px;
}
.browser-frame{
}
.empty-space{
  padding-bottom: 15px;
}
.tm-text{
  padding-bottom: 42px;
}
.image-holder img{
  position: absolute;
  width: 705px;
  max-width: 960px;
  height: auto;
}
.vertical-height{
  height: 557px;
  position: relative;
}
.vertical-wrapper{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.pulse-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.tm-relative{
  position: relative;
}
#whatis .tm-text{
  padding-right: 60px;
}
.pulse-icon .icon {
  font-size: 30px;
  animation: grow-shrink 4s ease-out infinite;
  position: relative;
  top: 16px;
  left: 4px;
}

.pulse-icon a{
  color: #fff; 
}

.pulse-icon .icon-wrap{
  width: 60px;
  height: 60px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 3;
}

.pulse-icon .elements{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.pulse-icon .circle{
  border-radius: 50%;
  position: absolute;
}
.pulse-icon .circle-inner{
  width: 80px;
  height: 80px;
  top: -10px;
  left: -10px;
  
  background: -webkit-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -o-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -ms-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -moz-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: linear-gradient(315deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  animation: grow-circles 4s linear infinite both;
}
.pulse-icon .circle-outer{
  width: 100px;
  height: 100px;
  background: -webkit-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -o-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -ms-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: -moz-linear-gradient(135deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  background: linear-gradient(315deg, rgb(78, 208, 248) 0%, rgb(139, 95, 255) 100%);
  top: -20px;
  left: -20px;
  animation: grow-circles 4s linear infinite both;
}

.pulse-icon .pulse{
  position: absolute;
  animation: pulse-wave 4s linear infinite both;
  border-radius: 50%;
}
.pulse-icon .pulse-1{
  border: solid 1px rgba(255,255,255,0.25);
  width: 200px;
  height: 200px;
  top: -70px;
  left: -70px;
}
.pulse-icon .pulse-2{
  border: solid 1px rgba(255,255,255,0.35);
  width: 300px;
  height: 300px;
  top: -120px;
  left: -120px;
}
.pulse-icon .pulse-3{
  border: solid 1px rgba(255,255,255,0.45);
  width: 400px;
  height: 400px;
  top: -170px;
  left: -170px;
}

@keyframes pulse-wave{
  0%{
    opacity: 0;
    transform: scale(0.1);
  }
  50%{
    opacity: 1;
    transform: scale(0.5);
  }
  100%{
    opacity: 0;
    transform: scale(1.0);
  }
}

@keyframes grow-circles{
  0%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  15%{
    opacity: 1;
    transform: scale(1.05);
  }
  30%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  
}

@keyframes grow-shrink{
  0%{
    transform: scale(1);
  }
  15%{
    transform: scale(1.1);
  }
  30%{
    transform: scale(1);
  }
}

/*=============================================*/
/************** 5.0 - Services Css ************/
/*===========================================*/
#services{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/services/services_bg.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.title-center{
  text-align: center;
  padding-bottom: 30px;
}
.tm-ul{
  padding: 20px 0px 20px 18px;
}
.tm-ul li{
  list-style-image: url('img/li.png')!important;
}
#services .tm-ul{
  padding-bottom: 0px;
}
p.title-description {
    padding-bottom: 30px;
}



/*=============================================*/
/************** 6.0 - Features Css ************/
/*===========================================*/
#features{
  padding-top: 95px;
  padding-bottom: 100px;
}
.num-text span{
  color: #8b5fff;
  font-size: 44px;
  float: left;
  line-height: 44px;
  padding-right: 8px;
}
.num-text p{
  padding-bottom: 20px;
}
.num-text p:last-child{
  padding-bottom: 0px;
}
.tm-feature{
  text-align: center;
}
.tm-feature img{
  padding-bottom: 40px;
}
.tm-feature p{
  padding-bottom: 40px;
}
#features .title{
  padding-bottom: 0px;
}

/*===========================================*/
/************** 7.0 - Invest Css ************/
/*=========================================*/
#invest{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/invest/invest_bg.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*============================================*/
/************** 8.0 - Roadmap Css ************/
/*==========================================*/
#roadmap{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/roadmap/roadmap_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.roadmap-detail img{
  display: block;
  margin: 0 auto;
}

/*================================================*/
/************** 9.0 - Testimonial Css ************/
/*==============================================*/
#testimonial{
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(img/testimonial/testimonial_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.tm-testimonial blockquote::before {
    content: url(img/testimonial/quoat.jpg);
    display: inline-flex;
    padding-right: 11px;
    float: left;
    margin-bottom: 25px;
}
.testimonial-item blockquote{
  display: none;
  position: absolute;
  font-size: 10px;
  transition: transform .5s;
}
.tm-testimonial blockquote .description {
    padding-bottom: 25px;
}
.tm-testimonial blockquote .feedback-date {
    float: right;
    position: relative;
    top: 32px;
}
.testimonial-item:hover blockquote {
    display: block;
    background: #ffffff;
    padding: 35px 30px;
    color: #333333;
    border-radius: 5px;
    position: absolute;
    right: 60px;
    left: -6px;
    z-index: 100;
}
.testimonial-item blockquote:hover{
    transform: scale(1.3);
}
#testimonial .title-left {
    position: relative;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%);
}
.tm-testimonial{
  width: 470px;
  background: #fff;
  padding: 30px 30px 20px 30px;
  border-radius: 5px;
  box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.3);
}
.testimonial-item{
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
}
.testimonial-item:last-child{
  padding-bottom: 0px;
}
.testimonial-item .clint-img,
.testimonial-item .client-details{
  float: left;
}
.testimonial-item .client-name{
  color: #05022a;
  font-weight: 400;
}
.testimonial-item .client-details{
  color: #636363;
  padding-top: 15px;
}
.testimonial-item .feedback-date{
  color: #636363;
  margin-bottom: 0px;
}
.testimonial-item .clint-img img{
  border-radius: 100%;
  max-width: 75px;
  margin-right: 30px;
}


/*================================================*/
/*************** 10.0 - Pricing Css **************/
/*==============================================*/
#pricing{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/pricing/pricing_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pricing-item{
  position: relative;
  text-align: center;
  background: -webkit-linear-gradient(315deg, rgb(135, 205, 241) 0%, rgb(123, 118, 244) 100%);
  background: -o-linear-gradient(135deg, rgb(135, 205, 241) 0%, rgb(123, 118, 244) 100%);
  background: -ms-linear-gradient(135deg, rgb(135, 205, 241) 0%, rgb(123, 118, 244) 100%);
  background: -moz-linear-gradient(135deg, rgb(135, 205, 241) 0%, rgb(123, 118, 244) 100%);
  background: linear-gradient(315deg, rgb(135, 205, 241) 0%, rgb(123, 118, 244) 100%);
  border-radius: 5px;
  padding:55px 60px 60px 60px;
  z-index: 1;
  transition: all .5s ease;
  
}
.pricing-item:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(bottom, rgb(251, 140, 167) 0%, rgb(139, 95, 155) 100%);
  background: -o-linear-gradient(bottom, rgb(251, 140, 167) 0%, rgb(139, 95, 155) 100%);
  background: -ms-linear-gradient(bottom, rgb(251, 140, 167) 0%, rgb(139, 95, 155) 100%);
  background: -moz-linear-gradient(bottom, rgb(251, 140, 167) 0%, rgb(139, 95, 155) 100%);
  background: linear-gradient(to top, rgb(251, 140, 167) 0%, rgb(139, 95, 155) 100%);
  border-radius: 5px;
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}
.pricing-item:hover::before {
  opacity: 1;
}

.pricing-title{
  text-transform: uppercase;
}
.pricing-sub-title{
  padding-bottom: 2px;
}
.price{
  padding-bottom: 50px;
}
.price span{
  font-size: 24px;
      position: relative;
    top: -12px;
    padding-right: 5px;
}
.pricing-details{
  padding-bottom: 20px;
}
.pricing-details li{
  border-bottom: 1px solid rgba(255,255,255,.1); 
  padding: 8px 0px 7px 0px;
}
.pricing-details li:last-child{
  border-bottom: none;
}

/*================================================*/
/************* 11.0 - Team Member Css ************/
/*==============================================*/
#team{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/team/team_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.title-left {
    padding-bottom: 30px;
}
.team-member-tm{
  text-align: center;
  background: rgba(255,255,255,.3);
  margin-bottom: 30px;
  padding: 45px 30px;
  border-radius: 5px;
  transition: all .5s ease;
}
.member-name{
  font-weight: 400;
}
.member-tag{
  padding-bottom: 25px;
}
.member-details img{
  border-radius: 100%;
  margin-bottom: 9px;
}
.member-designation,
.member-social{
  float: left;
  
}
.member-designation{
  width: 100%;
}

.member-designation svg{
  float: left;
  font-size: 0.8em;
  position: relative;
  top: 5px;
}
.member-designation p{
  position: relative;
  left: 5px;
  text-align: left;
}
.make-relative{
  position: relative;
}
.social-share {
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 100px;
    background: rgba(139,95,255,0);
    box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0);
    -webkit-transition: all .05s ease;
    transition: all .05s ease;
}
.social-share li {
    display: inline-block;
    font-size: 0.8em;
    color: #fff;
    padding-left: 5px;
}
.social-share li svg{
    color: #fff;
}

.social-share-icons {
    position: relative;
    padding: 0px 2px 2px 5px;
    overflow: hidden;
    height: 24px;
    width: 5px;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.on-hover {
    visibility: hid den;
}
.fixed-icon {
    position: absolute;
    right: 0;
    top: 0;
    visibility: visible;
}
.fixed-icon span:after {
    content: "\f1e0";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 0.8em;
    background: transparent;
    padding: 5px 6px;
    border-radius: 50%;
    margin-right: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

/*========================================*/
/************* 12.0 - Faq Css ************/
/*======================================*/
#faq{
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(img/faq/faq_bg.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.panel {
  background: #ffffff;
  padding: 10px 30px 12px 30px;
  border-radius: 5px;
  margin-bottom: 15px;
}
.panel-title a{
  color: #05022a;
  font-size: 14px;
  font-weight: 600;
}
.panel-title a::after{
  content: '\f078';
  font-family: fontawesome;
  float: right;
  padding: 1px 5px 1px 5px;
  box-shadow: 0px 0px 13.95px 1.05px rgba(0, 0, 0, 0.2);
  font-size: 15px;
  border-radius: 100%; 
}
.panel-title a.active::after {
  content: '\f077';
  font-family: fontawesome;
}
.panel-title a.show::after {
  content: '\f077';
  font-family: fontawesome;
}
.panel-title a.show.active::after {
  content: '\f078';
  font-family: fontawesome;
}
.panel-body p{
  color: #423965;
}
.panel-body {
    padding-top: 19px;
}
#faq .title-left {
    padding-bottom: 20px;
    position: relative;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%);
}

/*============================================*/
/************* 13.0 - Contact Css ************/
/*==========================================*/
#contact{
  background: url(img/contact/contact_bg.jpg);
  padding-top: 100px;
  padding-bottom: 100px;
  background-size: cover;
  background-position: center center;
}
.contact-wrapper{
  margin: 0px 100px 0px 150px;
  background: #ffffff;
  padding: 60px 0px;
  border-radius: 10px;
}
.contact-wrapper h2{
  color: #05022a;
  font-weight: 300;
  padding-bottom: 18px;
}
.contact-wrapper p{
  color: #05022a;
  padding-bottom: 45px;
  padding-right: 60px;
}
.contact-form {
  position: relative;
  left: -30px;
}
.contact-form form input{
  width: 94%; 
  height: 45px;
  background: #f7f7f7;
  border: none;
  margin-bottom: 15px;
  border-radius: 100px;
  padding-left: 30px;
}
.contact-form textarea{
  background: #f7f7f7;
  height: 100px;
  border: none;
  padding: 15px 0px 0px 30px;
  width: 94%;
  border-radius: 10px;
  margin-bottom: 8px;
}
.contact-form button{
  width: 94%;
  height: 45px;
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  border-radius: 35px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  background: #01C5FF;
  background: linear-gradient(135deg, #4ed0f8, #8b5fff, #4ed0f8, #ccc, #8b5fff);
  background-size: 400% 400%;
}
.contact-form button:hover {
  animation: gradient  8s ease infinite;
}
.contact-wrapper img{
  position: relative;
  left: -60px;
  border-radius: 10px;
  width: 100%;
  max-height: 100%;
}


/*==============================================*/
/************* 14.0 - Subscribe Css ************/
/*============================================*/
#subscribe{
  background: url(img/subscribe/subscribe_bg.jpg);
  padding-top: 95px;
  padding-bottom: 100px;
  background-size: cover;
  background-position: center top;
}
.subscribe-form-bg{
  border-radius: 5px;
  background: -webkit-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -o-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -ms-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -moz-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: linear-gradient(315deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
}
.newsletter{
  padding: 55px 0px;
  text-align: center;
  position: relative;
  left: -80px;
}
.newsletter input[type="email"]{
  background: rgba(29,233,238,.5);
  border: none;
  padding: 16px 30px;
  margin-right: 30px;
  border-radius: 5px;
  width: 370px;
  transition: all .3s ease;
}
.newsletter input[type="email"]::-webkit-input-placeholder {
  color: #fff;
}
.newsletter input[type="submit"]{
  border: none;
  border-radius: 5px;
  background: rgba(29,233,238,.5);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 17px 30px;
  color: #fff;
  transition: all .3s ease;
  position: absolute;
  cursor: pointer;

}

/*===========================================*/
/************* 15.0 - Footer Css ************/
/*=========================================*/
#footer h1{
  margin: 0px;
}
.widget-area{
  background: url(img/footer/footer_bg.jpg);
  padding-top: 95px;
  padding-bottom: 95px;
  background-size: cover;
  background-position: center center;
}
.widget-title-tm{
  font-weight: 400;
  padding-bottom: 35px;
}
.tm-widget-text a,
.copyright-text a,
.copyright-nav a,
.widget-links a{
  color: #fff;
  transition: all .5s ease;
}
.tm-widget-text li{
  padding-bottom: 6px;
}
.tm-widget-text li:last-child{
  padding-bottom: 0px;
}
.widget-links li{
  padding-bottom: 5px;
}
.widget-links li:last-child{
  padding-bottom: 0px;
}
.copyright-area{
  background: #000;
  padding: 23px 0px;
}
.copyright-text,
.copyright-nav a{
  font-size: 0.866em;
}
.copyright-nav{
  text-align: right;
}
.copyright-nav li{
  display: inline-block;
  padding-left: 25px;
}

/*==========================================*/
/************* 16.0 - Hover Css ************/
/*========================================*/
a:hover {
  text-decoration: none; 
}
.tm-button:hover{
  color: #fff;
  animation: gradient  8s ease infinite;
}
.slider-form input[type="submit"]:hover{
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  background: #01C5FF;
  background: linear-gradient(135deg, #4ed0f8, #8b5fff, #4ed0f8, #ccc, #8b5fff);
  background-size: 400% 400%;
  animation: gradient  8s ease infinite;
}

.team-member-tm:hover .on-hover{
  visibility: visible;
}
.team-member-tm:hover{
  background: rgba(255,255,255,1);
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
  color: #05022a;
}
.tm-widget-text a:hover,
.copyright-text a:hover,
.copyright-nav a:hover,
.widget-links a:hover{
  color: #8b5fff;
}
.team-member-tm:hover .on-hover {
    visibility: visible;
}
.team-member-tm:hover .social-share-icons {
    padding: 0px 19px 2px 5px;
    overflow: hidden;
    height: 24px;
    width: 5px;
}

.team-member-tm:hover .social-share {
    background: -webkit-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -o-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -ms-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -moz-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: linear-gradient(315deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
    box-shadow: 0px 0px 12px 3px rgba(139, 95, 255, .3);
}
.team-member-tm:hover .fixed-icon span:after {
    color: #423965;
    background: #ffffff;
}
.social-share:hover .social-share-icons {
    visibility: visible;
    width: 111px;
    padding: 0px 30px 2px 5px;
}







